.gk-photo-grid .gk-grid-1 figcaption, .gk-photo-grid .gk-grid-2 figcaption, .gk-photo-grid .gk-grid-3 figcaption, .gk-photo-grid .gk-grid-4 figcaption, .gk-photo-grid .gk-grid-5 figcaption {padding: 5px; background: rgba(0,0,0,0.4);}
.gkIsWrapper-gk_hotel_tabs figcaption a {background: rgba(0,0,0,0.4); line-height: 1.35; padding: 5px;}
#gkLogo.css {background: transparent url(../images/logo-laquarra.png); height: 220px; width: 250px; background-repeat: no-repeat; background-position: center top; max-width: 100%;}
#gkHeaderNav {padding: 20px 0 0 0;}
#gkHeaderNav > div {padding: 0px; height: 285px;}
#gkHeaderNav .gkMainMenu {height: 45px; top: initial; bottom: 0 !important; position: absolute;}
#gkHeader {padding: 0 0 20px 0;}
#gkHeaderSidebar .box {padding: 45px 45px;}
#gkHeaderSidebar label {display: none;}
label[for="privacy"] {display: initial !important; font-size: 10px; width: 90%; max-width: none !important; line-height: 0.9;}
div#fin-arrivo, div#fin-partenza, div#fin-nome, div#fin-email, div#fin-telefono, div#fin-richieste, div#fin-richiedidisponibilita, div#fin-messaggio, div#fin-bottoneinvia {width: 100% !important;}
input#arrivo,  input#partenza,  input#nome, input#email,  input#telefono {width: 100% !important;}
div#form-row-arrivo, div#form-row-email {width: 48.5% !important; margin-right: 3% !important; display: inline-block; float: left;}
div#form-row-partenza, div#form-row-telefono {width: 48.5% !important; display: inline-block; float: left;}
textarea#richieste, textarea#messaggio {display: block; width: 100% !important;}
div#form-row-confirm {display: none;}
input#richiedidisponibilita, input#bottoneinvia {background: transparent; color: #777 !important; width: 100% !important; border: 1px solid #777 !important;}
input#bottoneinvia {width: 25% !important; float: right;}
input#richiedidisponibilita:hover, input#bottoneinvia:hover {color: #333 !important; border: 1px solid #333 !important;}
.single-page .item-content, .blog-page .item-content {max-width: none !important;}
p.indirizzo {display: inline-block; float: left; text-align: left;}
p.informazioni {display: inline-block; float: right; text-align: right;}
#gkFooterNav {padding: 20px 0;}
#gkFooterNav .gk-social-links {border: none; width: 100%; display: inline-block; clear: both; text-align: center; margin: 0px; padding: 40px 0 0;}
#gkFooterNav .gk-social-links > li {margin: 0 auto; display: block; width: 24px; float: none;}
.box.category-layout .nspText {max-width: 100%;}
label.control-label.gcore-label-left.required_label {display: none;}
span.mezzacolonna {display: inline-block; width: 49%; margin: 0.5%; float: left;}
.legend {position: relative; display: inline-block; width: 100%;}
.legend h4 {position: absolute; top: -11px;}
#gkMobileMenu {top: 32px; right: 0px; left: initial;}
.gk-info li dl dd strong {font-size: 25px;}
.box.offers .nspText {margin: 10px 30px 10px 0px;}
.single-page .item-title, .blog-page .item-title {margin: 0 0 15px 0;}
.item-body {margin: 10px 0 10px;}
.single-page > .header, .blog-page > .header {display: none;}
#gkHeaderNav .gkMainMenu .gkmenu > li > a, #gkHeaderNav .gkMainMenu .gkmenu > li > span {padding: 0px;}
#cookie-bar a.cookielink {padding: 0px; margin: 0px; color: #e1a232;}